Subject: Re: gui and m**

From: Emil Sit <[email-masked]>
Date: Tue, 24 Aug 1993 12:26:56 -0700

(I apologize but I'm using regular unix mail... can I quote?)

I think the basic idea here is to use something like SGML. You'd set the
server up to send tags that would tell the client (which you'd probably
definitely need for multi-platform support... no raw telnet) to do things
like switch color, typestyle, etc. The primary problem I think is to have
support all the way down to people using dialins. The more complicated the
graphics, the less likely someone on a DOS box or simple terminal will
be able to use it.

The thread appears to be splitting into two major areas:
   1. Actual graphics... instead of (or in addition to) a description of a
      room,  you also have a picture of the room.
   2. A menu'ed interface of sorts.

I'm not sure how #2 would work exactly... I haven't connected to a MOO in about
a month and a half, and mainly play Mercs (DikuMUD hack'n'slash). I have heard
about links to irc, gopher, etc etc, so that might be put in as a menu, but
other than that I wouldn't see the NEED for it. Are we thinking about something
like AIX's InfoExplorer?

...and regardless of what it is, remember to leave a way which you can
turn the extra stuff off and get back the normal text interface.

Nagilum